Subject: Re: [RFD] Git glossary: 'branch' and 'head' description

From: Jakub Narebski <[email-masked]>
Date: Wed, 17 May 2006 22:06:28 +0200

Junio C Hamano wrote:

> Jakub Narebski <[email-masked]> writes:
> 
>> [cut long description]
>>
>> The description you gave is nice, but it belongs in Tutorial rather than 
>> in the Glossary.
> 
> I suspect I was not clear enough for you when I said:
> 
>         I cannot easily do a glossary entry to describe that specific
>         term, but maybe somebody else can split the following up and
>         paraphrase.

Maybe I should say that the description you gave is a nice source for
eventual glossary entry, but I feel that as the whole is worth preserving
in some tutorial text.

-- 
Jakub Narebski
Warsaw, Poland